<?php

echo !defined("GUVENLIK") ? exit : NULL;
$ayar_dizi = $db->prepare("SELECT * FROM limit_ayar WHERE id = ?");
$ayar_dizi->execute([1]);
if ($ayar_dizi->rowCount()) {
    $Sonuc = $ayar_dizi->fetch(PDO::FETCH_ASSOC);
} else {
    echo "<meta http-equiv=\"refresh\" content=\"0; url=404.html\">";
}
echo "<div class=\"content\">\r\n<div class=\"container\">\r\n<!-- Page-Title -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"limit-ayar.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt51"];
echo "</h4>\r\n\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"limit-ayar.html\">";
echo $admindil["txt48"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t";
echo $admindil["txt51"];
echo "\t\t\t\t</li>\r\n\t\t\t</ol>\r\n\t\t</div>\r\n\t</div>\r\n\r\n<!-- Forms -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"card-box\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<div class=\"col-md-12\">\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"arac_listesi\">Araç Listesi sayfasında gösterilecek araç sayısı</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"arac_listesi\" value=\"";
echo $Sonuc["arac_listesi"];
echo "\" id=\"arac_listesi\"/>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"haber_sayisi\">Haber sayfasında gösteriiecek haber sayısı</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"haber_sayisi\" value=\"";
echo $Sonuc["haber_sayisi"];
echo "\" id=\"haber_sayisi\"/>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"transfer_sayisi\">Transfer sayfasında gösterilecek transfer sayısı</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"transfer_sayisi\" value=\"";
echo $Sonuc["transfer_sayisi"];
echo "\" id=\"transfer_sayisi\"/>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"kampanya_sayisi\">Kampanyalar sayfasında gösterilecek kampanya sayısı</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"kampanya_sayisi\" value=\"";
echo $Sonuc["kampanya_sayisi"];
echo "\" id=\"kampanya_sayisi\"/>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t\t<button type=\"submit\" name=\"Limit_Ayar\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\t</div>\r\n</div>\r\n";
if ($_SESSION["Limit_Ayar"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["Limit_Ayar"]);
}
if ($_SESSION["Limit_Ayar"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["Limit_Ayar"]);
}
echo "\t";

?>